
/*
  BLUE 001f52 ORANGE - #f49e26 BACKGROUND - f4f2f1 / #fbf9f9 black #222222
   background: radial-gradient(circle, transparent 0%, #f49e26 100%),  url("img/meet-us.jpg") no-repeat center center;

*/

<!--
.navbar-default {
  background-color: #9b59b6;
  border-color: #8e44ad;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ecdbff;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}

.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ecdbff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ecdbff;
  background-color: #8e44ad;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ecdbff;
  background-color: #8e44ad;
}
.navbar-default .navbar-toggle {
  border-color: #8e44ad;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #8e44ad;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ecdbff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ecdbff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ecdbff;
    background-color: #8e44ad; 
  }
}
-->

.list-group-horizontal .list-group-item {
    display: inline-block;
}

.kp-button:hover { background: #001f52;  color: white;  min-width:300px; transition: 1s all}

.kp-button { background: #f49e26;  min-width:200px; color:black; font-size:x-large}

.kp-para {
	font-family: 'Segoe ui', Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: x-large;
	line-height: 1.8;
	font-weight: 300;
}

.kp-bdr-shadow {
box-shadow: inset -2px 13px 17px -9px #ABABAB,-50px -50px 0px -100px #DDDDDD;
-webkit-box-shadow: inset -2px 13px 17px -9px #ABABAB,-50px -50px 0px -100px #DDDDDD;
-moz-box-shadow: inset -2px 13px 17px -9px #ABABAB,-50px -50px 0px -100px #DDDDDD;
-o-box-shadow: inset -2px 13px 17px -9px #ABABAB,-50px -50px 0px -100px #DDDDDD;
}


.kp-justify {
  width: 100%;
  display: flex;
  justify-content: space-between;
  ffloat:right;
  }

.kp-social {
   mmargin: 18px 0 30px 0;
   font-size: large;
   color:white !important;
}
 
.kp-social > a, i{
    color: #001f52;
	text-decoration: None !important; 
}
 
 .kp-social > a:hover{
   color: #f49e26;
   transition: 1s all;
   
}
body {
      position: relative; color: #222222;
  }


p { font-size: 140%; font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
line-height:150%;}

.kp-para { 
font-family: 'Raleway', 'Helvetica Neue', sans-serif;
font-size: large;
line-height: 1.8;
font-weight: 300;
text-align:justify;
}

.navbar-inverse .navbar-nav > li > a , .navbar-brand{
  color: #ecf0f1 !important;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-header > a:hover{
  color: #f49e26 !important;
}

.navbar-inverse {
  background-color: #001f52;
  border-color: #f49e26;
  background: linear-gradient(to bottom, #001f52 0%,#000c1f 100%);
  }

.navbar-inverse li a, .navbar-brand, .kp-name{ padding:20px;}

.navbar-inverse .navbar-nav > .active > a { border-top: solid thin #f49e26; background: #222222}

.0-navbar-inverse li a, .navbar-brand
{
  height: 30px;

    border-bottom: 1px solid #000000;
    z-index: 100;
    bbackground: #444;
    background: -moz-linear-gradient(top, #555555 0%, #333333 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#333333));
    background: -webkit-linear-gradient(top, #555555 0%,#333333 100%);
    background: -o-linear-gradient(top, #555555 0%,#333333 100%);
    background: -ms-linear-gradient(top, #555555 0%,#333333 100%);
    background: linear-gradient(to bottom, #555555 0%,#333333 100%);
    background: url(/images/common/header/background.png)\9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
	
	background: linear-gradient(to bottom, #001f52 0%,#000c1f 100%);
	
	}

/* no-gutters Class Rules */
.row.no-gutters {
   margin-right: 0;
   margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
   padding-right: 0;
   padding-left: 0;
}

.kp-border { border: solid thin #f49e26 !important;}
 
#section1, #section2, #section3, #section4, #section5, #section6, #section7, #section8
{ padding: 30px 30px ; min-height:500px; background-color: #f4f2f1;

 
box-shadow: inset -2px 13px 17px -9px #ABABAB,-50px -50px 0px -100px #DDDDDD;
-webkit-box-shadow: inset -2px 13px 17px -9px #ABABAB,-50px -50px 0px -100px #DDDDDD;
-moz-box-shadow: inset -2px 13px 17px -9px #ABABAB,-50px -50px 0px -100px #DDDDDD;

border-bottom: solid .2em #f49e26; color: #222222}

.jumbotron {
  
background: url("../img/meet-us.jpg"); background-size:cover;

<!--
background: linear-gradient(to bottom, transparent 50%, #333333 100%),  url("../img/meet-us.jpg"); background-size:cover;
    -->
	
}

.jumbotron.vertical-center {
  margin-bottom: 0; /* Remove the default bottom margin of .jumbotron */
}

.vertical-center {
  min-height: 100%;  /* Fallback for vh unit */
  min-height: 100vh; /* You might also want to use
                        'height' property instead.
                        
                        Note that for percentage values of
                        'height' or 'min-height' properties,
                        the 'height' of the parent element
                        should be specified explicitly.
  
                        In this case the parent of '.vertical-center'
                        is the < body > element */

  /* Make it a flex container */
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; 
  
  /* Align the bootstrap's container vertically */
    -webkit-box-align : center;
  -webkit-align-items : center;
       -moz-box-align : center;
       -ms-flex-align : center;
          align-items : center;
  
  /* In legacy web browsers such as Firefox 9
     we need to specify the width of the flex container */
  width: 100%;
  
  /* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers
     hence the bootstrap's container won't be aligned to the center anymore.
  
     Therefore, we should use the following declarations to get it centered again */
         -webkit-box-pack : center;
            -moz-box-pack : center;
            -ms-flex-pack : center;
  -webkit-justify-content : center;
          justify-content : center;
		  
}


 .row.vdivide [class*='col-']:not(:last-child):after {
  background: #e0e0e0;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 150px;
}

.kp-flex {
    0-width: 400px;
    0-height: 150px;
    0-border: 1px solid #c3c3c3;
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: space-around; /* Safari 6.1+ */
    display: flex;
    justify-content: space-around;
}

hrv{ 
  
    border:         none;
    border-left:    1px solid hsla(200, 10%, 50%,100);
    height:         100vh;
    width:          1px;       
}

.vertical-container {
  hheight: 300px;
  display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
}

.kp-big-head {
font-family: 'Helvetica Neue', Arial, sans-serif ;
font-size:54px;
letter-spacing: 2px;
color:#f49e26;
}

.kp-head { 
font-family: 'Helvetica Neue', Helvetica, Arial,sans-serif ;
font-size: xx-large;
letter-spacing: 2px; font-weight:normal;
}

.kp-font {  font-size: 30px; font-family: "AllerLt",Arial,Helvetica,sans-serif; !important; color: #cc3366; color: #f49e26;
 }
 
img:hover {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */

  
.row.no-pad {
  margin-right:0;
  margin-left:0;
}

.row.no-pad > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}


img {
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ *
  }



/*
 -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    margin-bottom:20px; }
	
.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.row.no-pad > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}


.navbar-default {
  background-color: #9b59b6;
  border-color: #8e44ad;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ecdbff;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}

.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ecdbff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ecdbff;
  background-color: #8e44ad;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ecdbff;
  background-color: #8e44ad;
}
.navbar-default .navbar-toggle {
  border-color: #8e44ad;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #8e44ad;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ecdbff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ecdbff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ecdbff;
    background-color: #8e44ad; 
  }
}


*/
